[
{"partnumber":4440038,"productname":"TaqMan® Universal Master Mix II, with UNG 1-Pack (1 x 5 mL)",
"price":409,"assaytype":"tube","volume": 5000 
},
{"partnumber":4440044,"productname":"TaqMan® Universal Master Mix II, with UNG 2-Pack (2 x 5 mL)",
"price":768,"assaytype":"tube","volume": 10000
},
{"partnumber":4440045,"productname":"TaqMan® Universal Master Mix II, with UNG 5-Pack (5 x 5mL)",
"price":1794,"assaytype":"tube","volume": 25000
},
{"partnumber":4440039,"productname":"TaqMan® Universal Master Mix II, with UNG Bulk-Pack (1 x 50 mL)",
"price":3305,"assaytype":"tube","volume": 50000
}
]